Bug 728366 - [abrt] evince-3.0.2-1.fc15: compute_image_info: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.0.2-1.fc15: compute_image_info: Process /usr/bin/evince was k...
Status: CLOSED DUPLICATE of bug 757342
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:c28264fd6addcb5f1807d22c715...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-04 16:26 EDT by Jerry James
Modified: 2012-03-20 14:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (36.02 KB, text/plain)
2011-08-04 16:26 EDT, Jerry James
no flags Details
File: backtrace (86.52 KB, text/plain)
2011-08-04 16:26 EDT, Jerry James
no flags Details

  None (edit)
Description Jerry James 2011-08-04 16:26:04 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        evince ext/manual.pdf
comment:        I previously viewed this PDF.  Evince apparently saved the page I was on.  When I viewed it again, I clicked on the table of contents on the left side to go back to page 3.  Immediately on clicking, evince crashed.
component:      evince
crash_function: compute_image_info
executable:     /usr/bin/evince
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evince-3.0.2-1.fc15
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
time:           Thu Aug  4 14:22:52 2011
uid:            500
username:       jamesjer
xsession_errors: 

backtrace:      Text file, 88596 bytes
maps:           Text file, 36886 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:4e07b77adb145cc6404542708f22dc48ded94731
:189c7475c0490584f314acd7377d00adc0fc2b1a
:230660e7b50046ace97b7c95c235375fdc1e2a07
:1916190a2901d92261cb9eccc802f5e31506a7ae
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:46caf50b7b8405049cc76b9d88092acce249ec89
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:722092ce63f29994224c42970e34d60a30a80e46
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:1406558950ff100eb0320a325b3ea7961ba1a775
:9cd020ec2107c08febe2c8fcabd158212c207854
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:096d5ffaa54bc927bbff329fc72f6207137ad809
:48f6ae092861d2cc345d614a1e9cbcc8f3f241d3
:544eb865267266a3a113846a945482a0040a8134
:020ea634b00e306a5ba5982d96f7f55c560bee88
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:f77561c1910d48f6d02230d9837b95851d06a761
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:13ff10a075f084abf260b9dd96618c1037ba3d75
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:4c842320387ff7f6f91b7842b223c16518be909f
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:e5f626726497a81807681ed0088dbce6d6a1f17b
:ebb6702a16d91f29f76e61e919170eba439029c5
:263808e67654286dd52d513eff5f47217feb6bf2
:513450c10d30bf41790c6a542278997c1317799b
:4953d1f613914126bccceb3cb96386647ffba9df
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:0e1ecb8220bb6c3412e712b4afc013524fb60cfb
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c40988e79345579493946b06416e0d56a42f6f86
:3cb38edbc184347a707c6c431ca50085bbd5228a
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:5e7c7237a025f271e5ed1418cb23420764b09725
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:a257ad652fc38c05c44bb8f5eb53137956b6f010
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:c08ee75747f49663df26be3e321cb24fbf70a426
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:f3453a36c1ac7b9ab36b0805ac21dfe76a35526b
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:e0a8fed46a23436badabcca0bcd1298d59431823

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309136939
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306275612
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308700208
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306458714
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1306275360
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306275452
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306275616
:/usr/lib64/libpoppler-glib.so.6.0.0 poppler-glib-0.16.7-1.fc15.x86_64 (Fedora Project) 1309741141
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306275605
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307763165
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1308970091
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311044890
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306275459
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306275345
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306275603
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311044989
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309628114
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306275391
:/usr/bin/evince evince-3.0.2-1.fc15.x86_64 (Fedora Project) 1308970097
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306275607
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306275358
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306275606
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307763168
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312337053
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306275439
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306275616
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309136935
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312337098
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306275591
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306275616
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312337098
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306275605
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306275356
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307763167
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306275345
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306275350
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306275349
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306275356
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307763165
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306275353
:/usr/lib64/evince/3/backends/libpdfdocument.so evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1308970091
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306275603
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306275604
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306275350
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306275346
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306275467
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312337066
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306275616
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306275612
:/usr/lib64/libevview3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1308970091
:/usr/lib64/libpoppler.so.13.0.0 poppler-0.16.7-1.fc15.x86_64 (Fedora Project) 1309741141
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306275358
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306275605
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312337055
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306275355
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1310524378
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308187830
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312337098
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307763165
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307763165
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306275349
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306275607
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306275356
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306275603
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306275349
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306275353
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307763168
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307763165
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312337098
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306275349
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1306275386
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309628121
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306275348
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306275605
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306275612
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306275605

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-jamesjer
:XDG_SESSION_ID=1
:HOSTNAME=diannao.jamezone.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:BSTINPUTS=/home/jamesjer/TeX/bst:
:GPG_AGENT_INFO=/tmp/keyring-F0PPK2/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=033439c38a41fdfe99156ee10000000c-1312466139.957049-1540857635
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=33554437
:GNOME_KEYRING_CONTROL=/tmp/keyring-F0PPK2
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=jamesjer
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/keyring-F0PPK2/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1362,unix/unix:/tmp/.ICE-unix/1362
:USERNAME=jamesjer
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jamesjer/bin
:MAIL=/var/spool/mail/jamesjer
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jamesjer/rpmbuild/BUILD/gap4r4/doc
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1354
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:TEXINPUTS=/home/jamesjer/TeX:
:HOME=/home/jamesjer
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=jamesjer
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QNhqlN4TcJ,guid=43f44479e68320dfa7382015000000e2
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jamesjer
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-jamesjer-lev2tn/database
:OLDPWD=/home/jamesjer/rpmbuild/BUILD/gap4r4
:_=/usr/bin/evince

var_log_messages:
:Aug  4 14:22:52 diannao kernel: [23459.677669] evince[10444] general protection ip:324da18662 sp:7fff901c7110 error:0 in libpixman-1.so.0.20.2[324da00000+68000]
:Aug  4 14:22:53 diannao abrt[10455]: saved core dump of pid 10444 (/usr/bin/evince) to /var/spool/abrt/ccpp-2011-08-04-14:22:52-10444.new/coredump (56918016 bytes)
Comment 1 Jerry James 2011-08-04 16:26:06 EDT
Created attachment 516781 [details]
File: maps
Comment 2 Jerry James 2011-08-04 16:26:07 EDT
Created attachment 516782 [details]
File: backtrace
Comment 3 Dimitar Dimitrov 2011-09-28 12:16:11 EDT
Package: evince-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Crashed during pdf document review
Comment 4 abrt-bot 2012-03-20 14:33:02 EDT
Backtrace analysis found this bug to be similar to bug #757342, closing as duplicate. This bug seems to belong to component cairo or pixman.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 757342 ***

Note You need to log in before you can comment on or make changes to this bug.